//
//  MPPositive_GridViewModel.swift
//  relax.offline.mp3.music
//
//  Created by Mr.Zhou on 2024/7/11.
//

import UIKit
///模块ViewModel
class MPPositive_GridViewModel: NSObject, Codable {
    ///标题文本
    var title:String?
    ///颜色
    var stringColor:Int64?
    ///模块本身
    var grid:MPPositive_GridModel
    init(_ grid:MPPositive_GridModel) {
        self.grid = grid
        super.init()
        configure()
    }
    //生成配置
    private func configure() {
        self.title = self.grid.title
        self.stringColor = Int64(self.grid.stringColor)
    }
}
